# Environment Configuration
.env
.env.*

# Dependency directory
node_modules

# Test coverage directory
coverage

# Ignore Apple macOS Desktop Services Store
.DS_Store

# Logs
logs
*.log

# ngrok tunnel file
config/tunnel.pid

# vite build output
dist/

# extensions build output
extensions/*/build

# Node library SQLite database
web/database.sqlite

.idea/
